/* -----------------------------------------------
Event local stylesheet.
Author:   Jami Wardlow
Version:  August 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */


/* ---------------- Header ---------------- */

/* Sidebar */

#sports-and-aviation #sidebar form#sidebar-search .border { background: transparent; }

#sports-and-aviation #sidebar #sb-custom-upper li.conference-header h2 {
  background: #efefef;
	color: #000;
}
#sports-and-aviation #sidebar ul.sb-custom-ul h2 {
  text-indent: 0;
}
#sports-and-aviation #sidebar a:active,
#sports-and-aviation #sidebar a:hover,
#sports-and-aviation #sidebar a:focus {
  background: transparent;
}
/* Main content */
	/* --- Headers --- */

#sports-and-aviation .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px Cabin, "Myriad Pro", Arial, Verdana, Helvetica, sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}
